Subject: Golf Course Architecture

From: [email-masked] (Mike Niedert)
Date: Mon, 01 Jul 1996 21:07:26

I am working on designing a small executive golf course and am interseted in 
using software to help with some of the dimensions and standard layouts of 
such an undertaking.  Anybody have any good ideas on what I can use?  Please 
remember this is a small golf course and therefore I wish to spend small 
amounts of money.  Thanks!

---

From: [email-masked] (EJGOLD)
Date: 4 Jul 1996 05:03:46 -0400

Your best bet is to learn GOLF.  I would not recommend you play around
with golf course design until you are at least a scratch golfer. Period. 
Tear up your contract.
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
EJ Gold                                                    Always
Renton, WA                             Under Construction
http://members.aol.com/ejgold/homepage/intro.htm
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]